# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Tue Jan  8 13:29:04 UTC 2019
pkgname = ptex
pkgver = 2.3.0-1
pkgdesc = Per-Face Texture Mapping for Production Rendering
url = http://ptex.us/
screenshot = 
builddate = 1546954144
packager = Jeff Huang <s8321414@chakralinux.org>
size = 9082880
arch = x86_64
gitrepo = desktop
gitfolder = ptex
license = BSD
depend = zlib
makedepend = git
makedepend = cmake
makedepend = doxygen
makedepend = python2
